html {
    background-color: #f5f5f5;
}

.box1 {
    background-image: url(../img/fb126cf5-8471-408d-94b1-452216041f7e.jpg);
    height: 53vh;
    background-repeat: no-repeat;
    /* 禁止重复 */
    background-size: cover;
    /* 等比铺满，超出裁剪 */
    background-position: center;
    display: flex;
    align-items: center;
    position: relative;
}

.box1::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
}

.box1 h2 {
    color: #ffffff;
    font-size: 44px;
    font-weight: 700;
    z-index: 10;
}

.box1 p {
    color: #ffffff;
    font-size: 22px;
    font-weight: 400;
    margin-top: 9px;
    z-index: 10;
}

.box2 {
    height: 66px;
    background-color: #ffffff;
    line-height: 66px;
    border-bottom: 1px solid #e5e5e5;
}

.box2 .m {
    display: flex;
}

.box2 .m div:nth-child(2) a {
    display: inline-block;
    min-width: 229px;
    font-size: 15px;
    padding: 0px 25px;
    border-right: 1px solid #e5e5e5;
    white-space: nowrap;
}

/* .box2 .m div:nth-child(2) a:nth-child(1) {
    display: inline-block;
    min-width: 229px;
    background-color: red;
    color: #ffffff;
} */

.box2 .m>div {
    width: 230px;
    gap: 10px;
    display: flex;
    align-items: center;
}

.box2 .m>div a {
    color: #6c757d;
    font-size: 15px;
    font-weight: 400;
    white-space: nowrap;
}

.box2 .m>div p {
    color: rgb(51, 51, 51);
    font-size: 15px;
    font-weight: 400;
}

.box3 {
    padding: 50px 0;
}

.box3 ul {
    display: flex;
    gap: 32px;
    flex-wrap: wrap;
}

.box3 ul li {
    padding: 50px;
    width: calc((100% - 64px) / 3);
    background-color: #ffffff;
    transition: all 0.3s ease-in-out;
    border-radius: 10px;

}

.box3 ul li:hover {
    transform: translateY(-10px);
}

.box3 ul li:hover img {
    transform: scale(1.1);
}

.box3 ul li:hover p:nth-child(2) {
    color: #005bac;
}

.box3 ul li:hover .more a {
    color: #005bac;
}

.box3 ul li div:nth-child(3) {
    width: 100%;
    height: 226px;
    overflow: hidden;
}

.box3 ul li img {
    width: 100%;
    height: 226px;
    object-fit: cover;
    /* 保持比例，居中裁剪 */
    object-position: center;
    /* 居中（默认，可以省略） */
    transition: all 0.3s ease-in-out;
}

.box3 ul li a p:nth-child(2) {
    font-size: 20px;
    height: 52px;
    font-weight: 700;
    color: rgb(34, 34, 34);
    margin-top: 15px;
    margin-bottom: 50px;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    /* 限制2行 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.3s ease-in-out;
}

.box3 ul li a p:nth-child(4) {
    font-size: 18px;
    font-weight: 400;
    color: rgb(102, 102, 102);
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    /* 限制2行 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 50px;
    margin-bottom: 10px;
    line-height: 36px;
}

.more {
    width: 100%;
    border-top: 2px solid #e5e5e5;
    padding-top: 15px;
    margin-top: 15px;
}

.more a {
    transition: all 0.3s ease-in-out;
    font-size: 14px;
    font-weight: 400;
    color: rgb(127, 140, 148);
}

/* .box4 {
    padding: 0px 0 40px 0px;
}

.box4-content {
    display: flex;
    gap: 5px;
    background-color: #ffffff;
    transition: all 0.3s ease-in-out;
    border-radius: 10px;
}

.box4-content:hover {
    transform: translateY(-10px);
}

.box4-content:hover p {
    color: #005bac;
}

.box4-content:hover img {
    transform: scale(1.1);
}

.box4-left {
    padding: 35px;
    width: auto;
    height: 310px;
    overflow: hidden;
}

.box4-left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.3s ease-in-out;
}

.box4-middle {
    width: 865px;
    padding: 55px 0px;
    margin: 0px 57px
}

.box4-middle p {
    font-size: 20px;
    font-weight: 700;
    color: rgb(34, 34, 34);
    margin-bottom: 15px;
}

.box4-middle div:nth-child(2) {
    font-size: 14px;
    font-weight: 400;
    color: rgb(102, 102, 102);
    margin-bottom: 64px;
}

.box4-middle div:nth-child(3) {
    padding: 24px 0;
    border-top: 2px solid #d8d8d8;
    font-size: 16px;
    font-weight: 400;
    color: rgb(51, 51, 51);
}

.box4-right {
    padding: 55px 57px 55px 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.box4-right p {
    color: rgb(51, 51, 51);
    font-size: 60px;
    font-weight: 700;
}

.box4-right span {
    color: rgb(51, 51, 51);
    font-size: 18px;
    font-weight: 400;
} */

.btn5 {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 80px;
}

.btn5 div {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    border-radius: 5px;
}

.btn5 div:nth-child(2) {
    color: #ffffff;
    background-color: #005bac;
}

@media screen and (max-width: 768px) {
    .box1 {
        height: 30vh;
    }

    .box2 .m>div:nth-child(1) {
        display: none;
    }

    .box2 {
        height: auto;
    }

    .box2 .m {
        margin: 0px;
    }

    .box2 .m .nav {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }

    .box2 .m div:nth-child(2) a {
        display: inline-block;
        box-sizing: border-box;
        min-width: 119px;
        font-size: 14px;
        padding: 0px 15px;
        text-align: center;
        border: 1px solid #e5e5e5;
    }

    .box2 .m>div {
        width: 100%;
        display: flex;
        align-items: center;
    }


    .box3 ul li {
        padding: 10px;
        width: 100%;
        background-color: #ffffff;
        transition: all 0.3s ease-in-out;
        border-radius: 5px;

    }

    .box4-content {
        display: flex;
        flex-direction: column;
        gap: 5px;
        background-color: #ffffff;
        transition: all 0.3s ease-in-out;
    }

    .box4-left {
        padding: 10px;
        width: 100%;
        height: 310px;
        overflow: hidden;
    }

    .box4-middle {
        width: 100%;
        padding: 10px 0px;
        margin: 0px 10px
    }

    .box4-right {
        display: none;
    }


}